<ion-content>
    <ion-grid class='d-flex justify-content-center align-items-center flex-column h-100'>
      <ion-row class='mb-5'>
        <ion-col size='12'>
          <ion-img style='margin: 0 auto;width:80%;' src='assets/img/REGIONE-colori-con-scritta_trasprente_all.png'></ion-img>
        </ion-col>
  <!--      <ion-col size='12'>
          <p class='d-flex justify-content-center ion-text-center ion-padding ion-margin fw-bold mt-0 pt-0'>Regione Autonoma Trentino-Alto Adige/Südtirol</p>
        </ion-col>-->
      </ion-row>
      <ion-row>
        <ion-col>
          <div class='d-flex justify-content-center'>
            <app-spid-button (click)='onClickSpidButton()'></app-spid-button>
          </div>
        </ion-col>
      </ion-row>
      <ion-row class="ion-text-center ion-margin-vertical">
        <ion-col size="12" (click)="openPage()">
          <u>
            {{ 'common.registra_spid' | translate }}
          </u>
        </ion-col>
      </ion-row>
    </ion-grid>
</ion-content>

